// 校验是否完善人才必填信息
export const checkPersonBaseInfo = (info) => {
  // const info = baseInfo ? baseInfo : localStorage.getItem('baseInfo') ? JSON.parse(localStorage.getItem('baseInfo')) : {}
  if (!info || !Object.keys(info).length) return false
  const keyArr = [ // 必填项目
    'name',
    'sex',
    'phone',
    'email',
    'birthday',
    'jobStatus',
    'expType',
    'eduType'
  ]
  const necessaryInfoReady = keyArr.every(e => info[e] && info[e] !== 0)
  return necessaryInfoReady
  // return true // return true关闭弹窗
}